/******************/
/* ADVERT LIST    */
/******************/

#brs_jbcontent{
	width:100%;
	margin-left:auto;
	margin-right: auto;
}

#brs_jbcontent .requiredField {
   color: #FF7D21;
}

table#brs_report_table_16{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

table#brs_report_table_16,
table#brs_report_table_16 > tbody,
table#brs_report_table_16 > tbody > tr ,
table#brs_report_table_16 > tbody > tr > td {
    display: block;
}

table#brs_report_table_16 > tbody > tr > td {
    text-align: center;
}
table#brs_report_table_16 > tbody > tr > td > table.Report {
    display: inline-table;
}

table.Report{
    background-color: #fff;
    border: none !important;
    margin:0px;
    padding:0px;
}

table.Report .reportheading{
    background-color: #eee !important;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    min-width: 120px;
    text-align:left;
}

table.Report .reportheading a{
    text-transform: uppercase;
    color:#555659 !important;
    font-weight: normal;
    font-weight: 500;
    font-size: 1.2em;
}

table.Report .reportheading a:hover{
    color:#555659 !important;
    text-decoration: underline !important;
}


table.Report .oddrow td{
	background-color: rgba(238,238,238,0.5);
	text-align:left;
}
table.Report .evenrow td{
	background-color: #FFFFFF;
	text-align:left;
}

table.Report .evenrow td,
table.Report .oddrow td{
    border-bottom: 1px solid rgba(238,238,238,0.62);
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    font-size: 1.1em;
    text-transform: uppercase;
    vertical-align: middle !important;
}

table.Report .evenrow td a,
table.Report .oddrow td a{
    color:#0275d8;
    font-weight: 500 !important;
    text-decoration: none !important;
}


table.Report .evenrow td a:hover,
table.Report .oddrow td a:hover{
    text-decoration: underline !important;
}

/**/

.reportcontrols {
    white-space: normal;
}

.reportcontrols > table,
.reportcontrols > table > tbody,
.reportcontrols > table > tbody > tr,
.reportcontrols > table > tbody > tr > td {
    display: inline;
}

.reportcontrols > table > tbody > tr {
    text-align: center;
}

.reportcontrols > table > tbody > tr > td {
    margin-left: 0.5em;
    margin-right: 0.5em;
}

.reportcontrols > table > tbody > tr > td[align=center] {
    white-space: nowrap;
}

.reportcontrols > table > tbody > tr > td::after {
    content: " ";
    white-space: normal;
    font-size: 0;
}

/**********************/
/* app form  */
/**********************/

.evenrow td.questionOption table tbody tr td,
.oddrow td.questionOption table tbody tr td{
    padding: 10px !important;
}

td.questionLabel{
    text-transform:unset !important;
    border-bottom: 0 !important;
    padding:25px !important;
}

td.questionOption nobr{
    padding:10px;
    text-transform:initial !important;
    background-color: transparent;
}

td.questionOption nobr input[type=radio]{
    margin:5px !important;
}


td.questionOption tr,
td.questionOption tr td{
    background-color: transparent !important;
    border-bottom: 0 !important;
}

td.questionOption{
    border-bottom: 0 !important;
}

.reportheading{
    font-size: 1em;
    font-weight: 500;
}

.Report b{
    font-weight: 600;
}

input[type=checkbox]{
    margin-right:10px;
}

nobr{
    padding:5px;
}

/**********************/
/* Application steps  */
/**********************/



div#steps{
    border-radius:50px;
    border:0;
    background-image:none;
    background-color: rgba(0,0,0,0.1)
    margin:50px !important;
    display: table;
    min-width: auto;
    max-width: 600px;
    width: 100%;
}
div#steps div{
   text-align: center;
   border:0;
   padding:8px !important;
}
#steps > div {
    display: table-cell;
    float: none !important;
}
div.stepOn{
    background-color:#fb653e;
    background-image:none;

    height:25px !important;
    border:0;
}

div.stepOn:first-child{
    border-top-left-radius:50px;
    border-bottom-left-radius:50px;
}

div.stepOff{
    background-color:rgba(0,0,0,0.1);
    background-image:none;
    height:25px !important;
    border:0;
    color: rgba(0,0,0,0.5) !important;
}

div.stepOff:last-child{
    border-top-right-radius:50px;
    border-bottom-right-radius:50px;
}

div.stepOn:last-child{
    border-top-right-radius:50px;
    border-bottom-right-radius:50px;
}

/**********************/
/* ADVERT LIST MOBILE */
/**********************/

@media screen and (max-width: 900px){


}

@media screen and (max-width: 1200px){
   #brs_report_table_16 .Report > tbody > tr.oddrow > td:before,
   #brs_report_table_16 .Report > tbody > tr.evenrow > td:before {
       content: attr(data-fieldname);
       display: block;
       opacity: 1;
       font-weight:500;
       min-width:150px;
       }
   
   table.Report .evenrow td{
       padding-top:10px;
       padding-bottom:10px;
  }


   
	#brs_jbcontent{
    		width: 100%;        
	}
    
	.no-mobile{
		display:none !important;
	}


	table.Report{
		width: 100%;
	}
	table.Report .reportheading{
		min-width: unset;
	}

	table.Report .reportheading a,
	table.Report .evenrow td,
	table.Report .oddrow td{
		font-size: 1em !important;
	}

table.Report > tbody > tr:first-child{
  display:none;
}

table.Report .evenrow,
table.Report .oddrow{
       display:block;
       width: 100% !important;
       max-width: unset;
       margin-bottom: 15px;
       margin-top: 15px;
}


table.Report .evenrow td,
table.Report .oddrow td{
  display:block;
  width: 100%;
  padding-top:0px;
  border: none;
}


}
